@media screen and (min-width: 480px)
{
body
{
    background:#9ACD32;
    color: #000080;
	margin: 0px;
	}	
.round 
   {
    border-radius: 500px;
    box-shadow: 0 0 50px #666;
   }
.leftimg
 {
    float:left; 
    margin:0 0 0 0; 
   }
    TABLE 
	{
    border-collapse: collapse;
    width: 960px; 
	background:#FFFF00;
    border: none;	
	text-align: center;
   }
    TR.even 
	{
    background: #00FFFF;
   }
   .contentHEAD
   {
	max-width: 100%;
   }
   .all
   {
	margin: auto;	
    max-width: 960px; 
   }
   nav
   {
   margin:auto;
     max-width: 960px; 
   }
   header
   {
	   background: #FF00FF	;
   }
   .logo 
   {
	   font-size: 250%;
	   margin:auto;
	   max-width: 960px;
    }
   .down
   {
	font-size: 150%;  
	margin:auto;
	max-width: 960px;
   }
   .contentDOWN
   {
	   max-width: 100%; 
	   	background: #FFFFFF;
   }
   .TBhead
   {
	   background:#FF0000;
   }
   .overFORM
   {
	   display: flex;
	    flex-direction: column;
	   order:2
   }
   .overTABLE
   {
	    display: flex;
	   order:1
   }
}
   @media handheld and (orientation: landscape) and (min-width: 480px)
   {
	.div
	{
		width: 480px;
    }
   .box 
   {
       display: flex;
       flex-direction: column;
   }
}